Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,779,915 Members 37,389 Now Online
XDA Developers Android and Mobile Development Forum

[Q] CWM and Download problem

Tip us?
 
dischneider
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 4
Join Date: May 2014
Unhappy [Q] CWM and Download problem

Hi everyone,

tried to make my old gio usable ...
It was rootet long time ago with cwm.

I want to install CM11, so first I updated like described to tass 6.0.4.5 via zip from sdcard, because my cwm (3.x) was old.
But after (automatically done) rebbot the gio system (2.3.6 stock rom) works, but CWM dosn't. Pressing the 3-Button or 2-Button method a log appears and stands for hours while pressing keys. After releasing keys system is booting the 2.3.6.

So I tried to recover with odin - if pressing the 3-button to apply download mode the screen becomes yellow word "downloading" at black background - but with 2 PCs (driver installed with kies at one, with driver pack at the second) don't find the phone, only an unknown usb device *without* usb id.

I need some suggestions how to recover the device.

Thanks

dischneider
 
waqaswasil
Old
#2  
waqaswasil's Avatar
Senior Member
Thanks Meter 29
Posts: 142
Join Date: Feb 2014
Location: Faisalabad
Thumbs up no problem!

Quote:
Originally Posted by dischneider View Post
Hi everyone,

tried to make my old gio usable ...
It was rootet long time ago with cwm.

I want to install CM11, so first I updated like described to tass 6.0.4.5 via zip from sdcard, because my cwm (3.x) was old.
But after (automatically done) rebbot the gio system (2.3.6 stock rom) works, but CWM dosn't. Pressing the 3-Button or 2-Button method a log appears and stands for hours while pressing keys. After releasing keys system is booting the 2.3.6.

So I tried to recover with odin - if pressing the 3-button to apply download mode the screen becomes yellow word "downloading" at black background - but with 2 PCs (driver installed with kies at one, with driver pack at the second) don't find the phone, only an unknown usb device *without* usb id.

I need some suggestions how to recover the device.

Thanks

dischneider
get rid of all this kies stuff and install these drivers:
http://forum.xda-developers.com/showthread.php?t=961956

make sure that it is a windows 7 PC.
The Following User Says Thank You to waqaswasil For This Useful Post: [ Click to Expand ]
 
dischneider
Old
(Last edited by dischneider; 13th May 2014 at 10:29 PM.) Reason: Different state
#3  
Junior Member - OP
Thanks Meter 0
Posts: 4
Join Date: May 2014
Thanks for your assistance.

No, that dos not work.
The device isn't identified.
I have tried with USB-Tools: "USB\VID_0000&PID_0000". That cannot work.
But in normally operational mode or in "ARM9 debug mode" (VOLUP+HOME+POWER) it is identified well.
I have tried different devices, these will be identified in download mode to.

So I need another way to recover the device. CWM isn't working too.

Dirk

Update: I found an old pc with a 32bit vista - there it worked!
 
dischneider
Old
#4  
Junior Member - OP
Thanks Meter 0
Posts: 4
Join Date: May 2014
Like described in the update to my last post I will confirm, that everything works fine now.

I resettet to CWM 5.0.xx, updated to 6.0.4.7_GIO (this one works, the 6.0.4.5 I tried again, seems to be broken!).
After booting CWM 6.0.4.7 I installed CM11 RC5 (stable build) from sd and rebooted the device.
First boot was up to 20 minutes, but now everything works!

Now I have to search for the gapps package ...

Thanks a lot for your help!

Dirk
 
devrieshh
Old
#5  
Senior Member
Thanks Meter 11
Posts: 128
Join Date: Mar 2011
Quote:
Originally Posted by dischneider View Post
Like described in the update to my last post I will confirm, that everything works fine now.

I resettet to CWM 5.0.xx, updated to 6.0.4.7_GIO (this one works, the 6.0.4.5 I tried again, seems to be broken!).
After booting CWM 6.0.4.7 I installed CM11 RC5 (stable build) from sd and rebooted the device.
First boot was up to 20 minutes, but now everything works!

Now I have to search for the gapps package ...

Thanks a lot for your help!

Dirk
why dont you use the stable 6.0.4.8 see http://forum.xda-developers.com/show....php?t=2691050
 
dischneider
Old
#6  
Junior Member - OP
Thanks Meter 0
Posts: 4
Join Date: May 2014
Quote:
Originally Posted by devrieshh View Post
why dont you use the stable 6.0.4.8 see http://forum.xda-developers.com/show....php?t=2691050
Because of not easy to find the right version.

I am not patching my phone every day.
I know the technics, because I'm a professional it specialist.

But it isn't easy to find the right versions.
I did find 6.0.4.7 and not 6.0.4.8 *advanced*
What do advanced mean? Is it working for my phone? Do I need an advanced version?

6.0.4.7 I found in a linked thread from -> this CM11 article. There was said I need 6.0.4.6 or above, the linked thread was 6.0.4.5! So I scrolled thru 50 pages of thread to find the latest - it was 6.0.4.7.

I did find two gapps packages too, no one is working for me ...
One seems to be working, but after ending the initial screen of the assistent (after language selection) nothing appears and nothing works, no menu ... nothing. Is it the right version? How to know? Where to find another? Working with the CM11 I installed?

It's not easy. Or maybe only I am a stupid dummy.


But the help in this support is great!
Everyone gives useful answers, thats nice.

Dirk
 
devrieshh
Old
(Last edited by devrieshh; 20th June 2014 at 06:07 PM.) Reason: extra info
#7  
Senior Member
Thanks Meter 11
Posts: 128
Join Date: Mar 2011
Quote:
Originally Posted by dischneider View Post
Because of not easy to find the right version.

I am not patching my phone every day.
I know the technics, because I'm a professional it specialist.

But it isn't easy to find the right versions.
I did find 6.0.4.7 and not 6.0.4.8 *advanced*
What do advanced mean? Is it working for my phone? Do I need an advanced version?

6.0.4.7 I found in a linked thread from -> this CM11 article. There was said I need 6.0.4.6 or above, the linked thread was 6.0.4.5! So I scrolled thru 50 pages of thread to find the latest - it was 6.0.4.7.

I did find two gapps packages too, no one is working for me ...
One seems to be working, but after ending the initial screen of the assistent (after language selection) nothing appears and nothing works, no menu ... nothing. Is it the right version? How to know? Where to find another? Working with the CM11 I installed?

It's not easy. Or maybe only I am a stupid dummy.


But the help in this support is great!
Everyone gives useful answers, thats nice.

Dirk


you have to download recovery.img put it on your sdcard then do the commands on your terminal as exampled in the 6.0.4.8 article.
you can also flash the aromafm_gio.zip (advanged filemanager)

the article http://forum.xda-developers.com/show....php?t=2691050

reason to use the 6.0.4.8 is that it is much more compleet than 6.0.4.7 and older ones (you can do everything that the older ones also the 5.0.2.8 etc and more)
you have to use the ............ 14.02.08-Gapps_YWOR-KK-GIO-4.4.2.zip .....

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes